Bug 16538 - linuxconf: Can't locate module block-major-8
Summary: linuxconf: Can't locate module block-major-8
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 16:11 UTC by giulioo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-18 16:19:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2000-08-18 16:11:08 UTC
Everytime I exit linuxconf I get

modprobe: modprobe: Can't locate module block-major-8

in /var/log/messages

I have no scsi devices:
[root@i5 go]# /sbin/lsmod
Module                  Size  Used by
ide-cd                 23628   0  (autoclean)
ide-floppy              8640   0  (autoclean)
lockd                  31176   1  (autoclean)
sunrpc                 52964   1  (autoclean) [lockd]
3c509                   5996   1  (autoclean)
agpgart                18600   0  (unused)
usb-uhci               19052   0  (unused)
usbcore                42088   1  [usb-uhci]
[root@i5 go]# cat /etc/fstab
LABEL=/                 /                       ext2    defaults        1 1
LABEL=/boot             /boot                   ext2    defaults        1 2
/dev/cdrom              /mnt/cdrom              iso9660 noauto,owner,ro 0 0
/dev/fd0                /mnt/floppy             auto    noauto,owner    0 0
/dev/ls-120             /mnt/ls120              auto    noauto,owner    0 0
none                    /proc                   proc    defaults        0 0
none                    /dev/pts                devpts  gid=5,mode=620  0 0
/dev/hda6               swap                    swap    defaults        0 0

Comment 1 Nalin Dahyabhai 2000-08-18 16:19:45 UTC
Work around: adding "alias block-major-8 off" to /etc/modules.conf should at
least keep these from appearing.

Comment 2 Trond Eivind Glomsrxd 2000-09-13 22:55:44 UTC
This should be fixed in the final release with the addition of LABEL=
support.


Note You need to log in before you can comment on or make changes to this bug.